* {
    box-sizing: border-box;
}
.wrapper {
    width: 100%;
    height: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}
.form-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    background: #eee;
    padding: 40px;
}
.form-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
}
.form-control {
    width: 100%;
    padding: 8px 15px;
    outline: none;
    border: 1px solid #a5a5a5;
}
.form-control:focus {
    border-color: #222;
}
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 15px;
    background: #3a8cf3;
    color: #fff;
    border: 1px solid #3a8cf3;
    width: 100%;
    margin: 0 auto;
    cursor: pointer;
}
.btn:hover {
    background: #5f9fef;
    border-color: #5f9fef;
}
.alert {
    position: fixed;
    top: 20px;
    right: 20px;
    background: #f33a3a;
    width: 250px;
    padding: 18px 15px;
    color: #fff;
    font-size: 16px;
}
.alert-close {
    position: absolute;
    top: 13px;
    right: 4px;
    font-size: 30px;
    line-height: 0;
    cursor: pointer;
}
.requests-wrap {
    background: #eee;
}
.requests-table {
    width: 100%;
    border-collapse: collapse;
}
.requests-table th, .requests-table td {
    padding: 10px;
    border: 1px solid #777;
}
.requests-table th {
    background: #444;
    color: #fff;
    text-align: left;
}
.requests-table th:last-child {
    width: 150px;
}
.request-item-view {
    white-space: nowrap;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 3;
}
.modal {
    position: relative;
    margin: 0 auto;
    width: 550px;
    max-width: 100%;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
}
.modal-close {
    position: absolute;
    top: 20px;
    right: 5px;
    font-size: 40px;
    font-weight: 700;
    line-height: 0;
    cursor: pointer;
}
.modal-body {
    padding: 30px;
}
.modal-body > h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}
.response-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
textarea.form-control {
    height: 120px;
}
.request-item-status {
    display: inline-block;
    padding: 5px 20px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
}
.request-item-status.new {
    background: green;
}
.request-item-status.old {
    background: #c55019;
}
.answer-wrap {
    display: none;
}
.answer-date {
    text-align: center;
    color: #020202;
    font-weight: 700;
}
.answer-text {
    margin: 15px 0;
    text-align: center;
    line-height: 1.4;
    background: #eee;
    padding: 10px;
    color: #262626;
}
.answer-file {
    text-align: center;
}
.answer-file > a {
    color: #3a8cf3;
    font-size: 18px;
}
.overlay.answer-view .answer-wrap {
    display: block;
}
.overlay.answer-view .response-form {
    display: none;
}
.pagination {
    padding: 50px 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.pagination a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: #eeeeee;
    text-decoration: none;
    font-weight: 700;
    color: #000;
    transition: 0.35s all ease-in-out;
}
.pagination a:not(.active):hover,
.pagination a.active {
    background: #5f9fef;
    color: #fff;
}